@font-face {
  font-family: Calmetta;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.job-shop.com/fonts/Calmetta/Calmetta_W_Lt.woff") format("woff");
}

@font-face {
  font-family: Calmetta;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.job-shop.com/fonts/Calmetta/Calmetta_W_Rg.woff") format("woff");
}

@font-face {
  font-family: Calmetta;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.job-shop.com/fonts/Calmetta/Calmetta_W_Bd.woff") format("woff");
}

@font-face {
  font-family: Calmetta;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.job-shop.com/fonts/Calmetta/Calmetta_W_Bd.woff") format("woff");
}

@font-face {
  font-family: Calmetta;
  font-style: normal;
  font-weight: 800;
  src: url("https://cdn.job-shop.com/fonts/Calmetta/Calmetta_W_XBd.woff") format("woff");
}
